/*
Theme Name: Impreza Child
Template: Impreza
Author: oktodigital
Author URI: https://oktodigital.com/
*/


/*****************************
**
** GENERAL
**
******************************/

:root {
    /***** General */
    --element-radius: 0px;
    /***** Layout */
    --page-layout-gutter: 15px;
    --page-layout-container-desktop-padding: 40px;
    --page-layout-container-tablet-padding: 30px;
    --page-layout-container-mobile-padding: 20px;
    --page-layout-site-width: 1830px;
    /***** Typography */
    --bold-font-weight: 700;
    /***** Colors */
    --success-color: #7DA50B;
    --warning-color: #EDC25E;
    --error-color: #E24536;
    --color-content-bold: var(--color-content-heading);
    --color-alt-content-bold: var(--color-alt-content-heading);
    /***** Icons */
    --check-circle: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIj48cGF0aCBkPSJNLTEuMjk0LTcuMjk0YS45OTIuOTkyLDAsMCwxLTEuNDEzLDBsLTQtNGEuOTkyLjk5MiwwLDAsMSwwLTEuNDEyLjk5Mi45OTIsMCwwLDEsMS40MTMsMEwtMi05LjQxM2w3LjI5NC03LjI5NGEuOTkyLjk5MiwwLDAsMSwxLjQxMiwwLC45OTIuOTkyLDAsMCwxLDAsMS40MTJaTTE2LTEyQTE2LDE2LDAsMCwxLDAsNCwxNiwxNiwwLDAsMS0xNi0xMiwxNiwxNiwwLDAsMSwwLTI4LDE2LDE2LDAsMCwxLDE2LTEyWk0wLTI2QTE0LDE0LDAsMCwwLTE0LTEyLDE0LDE0LDAsMCwwLDAsMiwxNCwxNCwwLDAsMCwxNC0xMiwxNCwxNCwwLDAsMCwwLTI2WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTYgMjgpIiBmaWxsPSIjNTE4YWViIi8+PC9zdmc+');
    --long-arrow-down: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMi41IiBoZWlnaHQ9IjIwLjAwMiIgdmlld0JveD0iMCAwIDEyLjUgMjAuMDAyIj48cGF0aCBkPSJNLjI3NS00LjQxNGEuOTMuOTMsMCwwLDEsLjY2My0uMjczLjkzNC45MzQsMCwwLDEsLjY2My4yNzVMNS4zMTMtLjdWLTE2LjU2MkEuOTM5LjkzOSwwLDAsMSw2LjI1LTE3LjVhLjkzOS45MzksMCwwLDEsLjkzOC45MzhWLS43TDEwLjktNC40MTFhLjkzNy45MzcsMCwwLDEsMS4zMjYsMCwuOTM3LjkzNywwLDAsMSwwLDEuMzI2TDYuOTEzLDIuMjI3YS45MzcuOTM3LDAsMCwxLTEuMzI2LDBMLjI3NS0zLjA4NkEuOTQxLjk0MSwwLDAsMSwuMjc1LTQuNDE0WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAxNy41KSIgZmlsbD0iIzFkMzU1NyIvPjwvc3ZnPg==');
    --angle-left: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3LjkwNCIgaGVpZ2h0PSIxNS43NDkiIHZpZXdCb3g9IjAgMCA3LjkwNCAxNS43NDkiPjxwYXRoIGQ9Ik0yLjYzLTE0LjQ3NmEuNTU3LjU1NywwLDAsMSwuMTgxLjQxMy41NjEuNTYxLDAsMCwxLS4xNDkuMzgybC02LjQsNi45MzFMMi42MzIuMTc5YS41NjIuNTYyLDAsMCwxLS44MjYuNzY0TC00Ljk0NC02LjM3YS41NjEuNTYxLDAsMCwxLDAtLjc2NGw2Ljc1LTcuMzEyQS42LjYsMCwwLDEsMi42My0xNC40NzZaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1LjA5NCAxNC42MjUpIiBmaWxsPSIjOTg4YzY4Ii8+PC9zdmc+');
    --angle-right: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3Ljg3NiIgaGVpZ2h0PSIxNS43NSIgdmlld0JveD0iMCAwIDcuODc2IDE1Ljc1Ij48cGF0aCBkPSJNLTIuNjMyLjk3N0EuNTU3LjU1NywwLDAsMS0yLjgxMy41NjQuNTYxLjU2MSwwLDAsMS0yLjY2NC4xODJMMy43LTYuNzQ3bC02LjM2Ny02LjkzNGEuNTYxLjU2MSwwLDAsMSwuMDMyLS43OTUuNTYyLjU2MiwwLDAsMSwuNzk0LjAzMWw2Ljc1LDcuMzEzYS41NjEuNTYxLDAsMCwxLDAsLjc2NEwtMS44MzguOTQ0YS41NjMuNTYzLDAsMCwxLS43OTQuMDMzWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMi44MTMgMTQuNjI1KSIgZmlsbD0iIzk4OGM2OCIvPjwvc3ZnPg==');
    --hero-ornament: url('data:image/svg+xml;base64,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');
    --top-ornament: url('data:image/svg+xml;base64,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');
    --bottom-ornament: url('data:image/svg+xml;base64,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');
}


/*****************************
**
** HELPERS
**
******************************/

.d-none {
    display: none !important;
}

.m-0,
.wpb_wrapper .g-cols>.m-0 {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.mb-0,
.wpb_wrapper .g-cols>.mb-0 {
    margin-bottom: 0 !important;
}

.mt-0,
.wpb_wrapper .g-cols>.mt-0 {
    margin-top: 0 !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.width-100 {
    width: 100%;
}

.height-100 {
    height: 100%;
}

.grayscale img {
    filter: grayscale(100%);
}

.overflow_hidden {
    overflow: hidden;
}

.overflow_visible {
    overflow: visible;
}

.color_white {
    color: #FFFFFF;
}

.w-btn,
img,
label,
.g-breadcrumbs,
::placeholder {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.w-post-elm.type_image,
img {
    line-height: 0;
}

.round img {
    border-radius: var(--element-radius);
}

.mfp-bottom-bar {
    display: none;
}

.w-image.push_to_left img {
    display: block;
    margin-right: auto;
}

.w-image.push_to_right img {
    display: block;
    margin-left: auto;
}

.w-gallery-item-meta:empty,
.w-html:empty {
    display: none;
}


/**** Over Link ****/

.overLink {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}


/**** Placeholder Color ****/

::placeholder {
    color: var(--color-content-text);
    opacity: 1;
}

.l-section.color_alternate ::placeholder,
.l-section.color_footer-bottom ::placeholder {
    color: var(--color-footer-faded);
}


/**** Highlight Color ****/

::selection {
    background: var(--color-content-heading);
    color: var(--color-content-bg);
}

.l-section.color_alternate *::selection {
    background: #FFFFFF;
    color: var(--color-content-primary);
}


/*****************************
**
** PAGE LAYOUT
**
******************************/


/*** Page Layout Gutter */

.g-cols.type_default>div>.vc_column-inner,
.g-cols.via_flex.type_default>div>.vc_column-inner {
    padding-left: var(--page-layout-gutter);
    padding-right: var(--page-layout-gutter);
}

.g-cols.type_default,
.g-cols.via_flex.type_default {
    margin-left: calc(-1 * var(--page-layout-gutter));
    margin-right: calc(-1 * var(--page-layout-gutter));
}


/**** Page Layout Offsets */

@media only screen and (min-width: 1200px) {
    .leftOffset>.vc_column-inner>.wpb_wrapper {
        margin-left: 70px;
    }
    .rightOffset>.vc_column-inner>.wpb_wrapper {
        margin-right: 70px;
    }
    .leftOffset-small>.vc_column-inner>.wpb_wrapper {
        margin-left: 40px;
    }
    .rightOffset-small>.vc_column-inner>.wpb_wrapper {
        margin-right: 40px;
    }
}


/*** Page Container Paddings */


/* default - deskop and laptops */

.l-subheader,
.l-section:not(.width_full) {
    padding-left: var(--page-layout-container-desktop-padding) !important;
    padding-right: var(--page-layout-container-desktop-padding) !important;
}

.l-section.width_full>div>.g-cols.cols_1>div>div>.w-tabs.layout_hor .w-tabs-section-content,
.l-section.width_full>div>div>.vc_col-sm-12>div>div>.w-tabs.layout_hor .w-tabs-section-content {
    padding: 100px var(--page-layout-container-desktop-padding);
}


/* tablets */

.state_tablets .l-subheader,
.state_tablets .l-section:not(.width_full) {
    padding-left: var(--page-layout-container-tablet-padding) !important;
    padding-right: var(--page-layout-container-tablet-padding) !important;
}

.state_tablets .l-section.width_full>div>.g-cols.cols_1>div>div>.w-tabs.layout_hor .w-tabs-section-content,
.state_tablets .l-section.width_full>div>div>.vc_col-sm-12>div>div>.w-tabs.layout_hor .w-tabs-section-content {
    padding: 60px var(--page-layout-container-tablet-padding);
}


/* mobiles */

.state_mobiles .l-subheader,
.state_mobiles .l-section:not(.width_full) {
    padding-left: var(--page-layout-container-mobile-padding) !important;
    padding-right: var(--page-layout-container-mobile-padding) !important;
}

.state_mobiles .l-section.width_full>div>.g-cols.cols_1>div>div>.w-tabs.layout_hor .w-tabs-section-content,
.state_mobiles .l-section.width_full>div>div>.vc_col-sm-12>div>div>.w-tabs.layout_hor .w-tabs-section-content {
    padding: 60px var(--page-layout-container-mobile-padding);
}


/***** Stretched */

@media only screen and (min-width: 1680px) {
    .stretched_row>.vc_column-inner,
    .stretched_column>.vc_column-inner {
        margin-left: calc( var(--site-content-width) / 2 + 0px / 2 - 50vw) !important;
    }
}

@media only screen and (max-width: 1679px) {
    .state_laptops .stretched_row>.vc_column-inner,
    .state_laptops .stretched_column>.vc_column-inner,
    .state_default .stretched_row>.vc_column-inner,
    .state_default .stretched_column>.vc_column-inner {
        margin-left: calc( -1 * var(--page-layout-container-desktop-padding)) !important;
    }
    .state_tablets .stretched_row>.vc_column-inner,
    .state_tablets .stretched_column>.vc_column-inner {
        margin-left: calc( -1 * var(--page-layout-container-tablet-padding)) !important;
    }
    .state_mobiles .stretched_row>.vc_column-inner,
    .state_mobiles .stretched_column>.vc_column-inner {
        margin-left: calc( -1 * var(--page-layout-container-mobile-padding)) !important;
    }
}


/*****************************
**
** SECTION SPACINGS
**
******************************/


/*** Height Medium */

.state_default .l-section.height_medium {
    padding-top: 150px;
    padding-bottom: 150px;
}

.state_laptops .l-section.height_medium {
    padding-top: 100px;
    padding-bottom: 100px;
}

.state_tablets .l-section.height_medium,
.state_mobiles .l-section.height_medium {
    padding-top: 75px;
    padding-bottom: 75px;
}


/*** Homepage Hero */

.state_default .l-section.height_medium.hero_section {
    padding-bottom: 200px;
}

.state_laptops .l-section.height_medium.hero_section {
    padding-bottom: 150px;
}

.state_tablets .l-section.height_medium.hero_section,
.state_mobiles .l-section.height_medium.hero_section {
    padding-bottom: 100px;
}

.state_mobiles.header_hor .l-header.pos_fixed~.l-main>.l-section:first-of-type>.l-section-h {
    padding-top: 50px;
}


/*****************************
**
** SEPARATORS
**
******************************/

.state_default .w-separator.size_medium {
    height: 50px;
}

.state_laptops .w-separator.size_medium {
    height: 40px;
}

.state_tablets .w-separator.size_medium,
.state_mobiles .w-separator.size_medium {
    height: 30px;
}

.state_default .w-separator.size_large {
    height: 100px;
}

.state_laptops .w-separator.size_large {
    height: 75px;
}

.state_tablets .w-separator.size_large,
.state_mobiles .w-separator.size_large {
    height: 50px;
}

.state_default .w-separator.size_huge {
    height: 150px;
}

.state_laptops .w-separator.size_huge {
    height: 100px;
}

.state_tablets .w-separator.size_huge,
.state_mobiles .w-separator.size_huge {
    height: 75px;
}


/*****************************
**
** EDITOR STYLES
**
******************************/

.perex {
    font-size: 24px;
    line-height: 1.5;
    color: var(--color-content-heading);
}

.color_alternate .perex {
    color: var(--color-alt-content-heading);
}

.state_mobiles .perex {
    font-size: 21px;
}

.large {
    font-size: 36px;
    line-height: 1.33;
    letter-spacing: -0.02em;
    color: var(--color-content-heading);
}

.color_alternate .large {
    color: var(--color-alt-content-text);
}

.state_mobiles .large {
    font-size: 24px;
}

.small {
    font-size: 14px;
    line-height: 1.5;
    color: var(--color-content-faded);
}

.color_alternate .small {
    color: var(--color-alt-content-faded);
}

.no-wrap {
    white-space: nowrap;
}


/*****************************
**
** DEFAULT FONTs
**
******************************/


/*** Font Spacing */

p,
ul,
ol,
dl,
address,
pre,
table,
blockquote,
fieldset,
.wp-caption,
.w-gallery {
    margin-bottom: 30px;
}

.state_mobiles p,
.state_mobiles ul,
.state_mobiles ol,
.state_mobiles dl,
.state_mobiles address,
.state_mobiles pre,
.state_mobiles table,
.state_mobiles blockquote,
.state_mobiles fieldset,
.state_mobiles .wp-caption,
.state_mobiles .w-gallery {
    margin-bottom: 20px;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
li:last-child,
pre:last-child,
table:last-child,
address:last-child,
fieldset:last-child,
blockquote:last-child,
.wp-caption:last-child,
.w-gallery:last-child {
    margin-bottom: 0;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    padding-top: 0;
}


/*** Font Styles */

em {
    font-style: italic;
}

strong,
b {
    color: var(--color-content-bold);
    font-weight: var(--bold-font-weight);
}

.l-section.color_footer-bottom strong,
.l-section.color_footer-bottom b {
    color: var(--color-footer-bold);
}

.color_alternate strong,
.color_alternate b {
    color: var(--color-alt-content-bold);
}

span[style*="color:"]>strong,
span[style*="color:"]>b,
.color_alternate span[style*="color:"]>strong,
.color_alternate span[style*="color:"]>b {
    color: inherit;
}


/*** Links */

p a:not(.button):not(.w-btn),
.wpb_text_column a:not(.button):not(.w-btn) {
    text-decoration: underline;
    text-decoration-thickness: from-font;
}

p a:not(.button):not(.w-btn):hover,
.wpb_text_column a:hover {
    text-decoration: none;
}


/*****************************
**
** BLOG POST / DEFAULT TEXT PAGE
**
******************************/

.wpb_text_column h1:not(:first-child),
.wpb_text_column h2:not(:first-child),
.wpb_text_column h3:not(:first-child) {
    padding-top: calc(30px / 2);
}

.wpb_text_column h4:not(:first-child),
.wpb_text_column h5:not(:first-child),
.wpb_text_column h6:not(:first-child) {
    padding-top: calc(20px / 2);
}

.post_content h1:not(:first-child),
.post_content h2:not(:first-child),
.post_content h3:not(:first-child) {
    padding-top: calc(30px / 2);
}

.post_content h4:not(:first-child),
.post_content h5:not(:first-child),
.post_content h6:not(:first-child) {
    padding-top: calc(20px / 2);
}


/***** BLOCKQUOTE *****/

blockquote:not(:first-child) {
    margin-top: 40px;
}

blockquote:not(:last-child) {
    margin-bottom: 40px;
}

.state_mobiles blockquote:not(:first-child) {
    margin-top: 40px;
}

.state_mobiles blockquote:not(:last-child) {
    margin-bottom: 40px;
}

blockquote {
    font-size: 21px;
    line-height: 1.6;
}

.state_mobiles blockquote {
    font-size: 18px;
}


/***** LISTS *****/

:root {
    --ul-bullet-width: 20px;
    --ul-bullet-height: 2px;
    --ul-bullet-gap: 15px;
    --ul-bullet-border-radius: 0px;
    --ol-number-width: 20px;
    --ol-number-gap: 10px;
}


/**** Unorder Lists ****/

.post_content ul:not(:first-child) {
    margin-top: 40px;
}

.post_content ul:not(:last-child) {
    margin-bottom: 40px;
}

.state_mobiles .post_content ul:not(:first-child) {
    margin-top: 30px;
}

.state_mobiles .post_content ul:not(:last-child) {
    margin-bottom: 30px;
}

.wpb_text_column ul,
.post_content ul {
    list-style: none;
    padding: 0;
    margin-left: 0;
}

.wpb_text_column ul>li,
.post_content ul>li {
    padding-left: calc(var(--ul-bullet-width) + var(--ul-bullet-gap));
    font-size: inherit;
    line-height: 1.78;
    margin-bottom: 0;
}

body.state_mobiles .wpb_text_column ul>li,
.state_mobiles .post_content ul>li {
    font-size: inherit;
}

.wpb_text_column ul>li:last-child,
.post_content ul>li:last-child {
    margin-bottom: 0;
}

.wpb_text_column ul>li:last-child,
.post_content ul>li:last-child {
    margin-bottom: 0;
}

.wpb_text_column ul>li::before,
.post_content ul>li::before {
    margin-left: calc(-1 * calc(var(--ul-bullet-width) + var(--ul-bullet-gap)));
    margin-right: var(--ul-bullet-gap);
    line-height: inherit;
    display: inline-block;
    position: relative;
    content: '';
    width: var(--ul-bullet-width);
    height: var(--ul-bullet-height);
    border-radius: var(--ul-bullet-border-radius);
    background-color: var(--color-content-primary);
    top: -2px;
    vertical-align: middle;
}


/* second level */


/*.wpb_text_column ul>li>ul>li::before,
.post_content ul>li>ul>li::before {
    width: var(--ul-bullet-width);
    height: var(--ul-bullet-height);
    border-radius: 50%;
    background-color: var(--color-content-secondary);
}

*/


/**** Order Lists ****/

.post_content ol:not(:first-child) {
    margin-top: 40px;
}

.post_content ol:not(:last-child) {
    margin-bottom: 40px;
}

.state_mobiles .post_content ol:not(:first-child) {
    margin-top: 30px;
}

.state_mobiles .post_content ol:not(:last-child) {
    margin-bottom: 30px;
}

.wpb_text_column ol,
.post_content ol {
    counter-reset: ol-counter;
    margin-left: 0;
    padding: 0;
    list-style: none;
}

.wpb_text_column ol>li,
.post_content ol>li {
    counter-increment: ol-counter;
    margin-bottom: 10px;
    padding-left: calc(var(--ol-number-width) + var(--ol-number-gap));
    font-size: inherit;
    line-height: inherit;
}

body.state_mobiles .wpb_text_column ol>li,
.state_mobiles .post_content ol>li {
    font-size: inherit;
}

.wpb_text_column ol>li::before,
.post_content ol>li::before {
    display: inline-block;
    content: counter(ol-counter) ".";
    /* set same width to numbers */
    width: var(--ol-number-width);
    margin-left: calc(-1 * (var(--ol-number-width) + var(--ol-number-gap)));
    margin-right: var(--ol-number-gap);
    color: var(--color-content-primary);
    font-weight: var(--bold-font-weight);
    font-size: inherit;
    line-height: inherit;
    font-family: inherit;
}

.wpb_text_column ol>li:last-child,
.post_content ol>li:last-child {
    margin-bottom: 0;
}


/* second level */


/*.wpb_text_column ol>li>ol,
.post_content ol>li>ol {
    counter-reset: ol-latin-counter;
}

.wpb_text_column ol>li>ol>li,
.post_content ol>li>ol>li {
    counter-increment: ol-latin-counter;
}

.wpb_text_column ol>li>ol>li::before,
.post_content ol>li>ol>li::before {
    content: counter(ol-latin-counter, lower-latin) ".";
    color: var(--color-content-secondary);
}

*/


/***** IMAGES AND GALLERY *****/


/* .post_content p>img {
    margin-top: 10px;
    margin-bottom: 10px;
} */

.w-gallery-item-meta {
    padding: 10px 0 0 0;
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1.2;
    color: var(--color-content-faded);
    text-align: left;
}

.state_mobiles .w-gallery-item-meta {
    font-size: 12px;
}


/** Gallery **/

.w-gallery:not(:first-child) {
    margin-top: 40px;
}

.w-gallery:not(:last-child) {
    margin-bottom: 40px;
}

.state_mobiles .w-gallery:not(:first-child) {
    margin-top: 30px;
}

.state_mobiles .w-gallery:not(:last-child) {
    margin-bottom: 30px;
}

.state_default .w-gallery.with_indents .w-gallery-list {
    margin: -15px;
    display: flex;
    flex-wrap: wrap;
}

.state_default .w-gallery.with_indents .w-gallery-list>* {
    padding: 15px;
}

.w-gallery .w-gallery-item-img {
    position: relative;
    padding-bottom: calc((338 / 450) * 100%);
    background: var(--color-content-primary);
    transition: box-shadow 0.3s ease-in-out;
}

.w-gallery .w-gallery-item-img>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
}

.w-gallery:not(.link_none) .w-gallery-item-img::after {
    content: var(--gallery-zoom-icon);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.no-touch .w-gallery:not(.link_none) .w-gallery-item:hover .w-gallery-item-img::after {
    opacity: 1;
}

.no-touch .w-gallery:not(.link_none) .w-gallery-item:hover .w-gallery-item-img img {
    opacity: 0.2;
}


/*****************************
**
** WPBAKERY ELEMENTS
**
******************************/


/** Buttons */

.w-btn.us-btn-style_1.with_arrow .w-btn-label::after {
    content: var(--long-arrow-down);
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}


/*****************************
**
** CUSTOM ELEMENTS
**
******************************/


/** Icon Cards */

.iconCards {
    --cards-gap: 20px;
}

.iconCards .innerGrid {
    display: flex;
    flex-wrap: wrap;
    margin: calc(-1 * var(--cards-gap));
}

.iconCards .innerGrid>* {
    padding: var(--cards-gap);
    width: auto;
}

.iconCards .card>.innerWrapper {
    position: relative;
}

.iconCards .card .mainWrapper {
    gap: 30px;
}

.state_mobiles .iconCards .card .mainWrapper {
    gap: 20px;
}

.iconCards .card .imgWrapper {
    font-size: 0;
    flex-shrink: 0;
}


/* advantages */

.iconCards.advantages {
    --cards-gap: 15px;
}

.state_mobiles .iconCards.advantages .innerGrid>*,
.state_tablets .iconCards.advantages .innerGrid>* {
    width: calc((6 / 12) * 100%);
}

.iconCards.advantages .innerGrid>* {
    width: calc((3 / 12) * 100%);
}

.iconCards.advantages .mainWrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}

.iconCards.advantages .mainWrapper .contentWrapper {
    max-width: 148px;
}

.state_mobiles .iconCards.advantages .mainWrapper,
.state_laptops .iconCards.advantages .mainWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.state_mobiles .iconCards.advantages .mainWrapper .contentWrapper,
.state_laptops .iconCards.advantages .mainWrapper .contentWrapper {
    text-align: center;
}


/* technologies */

.state_tablets .iconCards.technologies,
.state_mobiles .iconCards.technologies {
    margin-top: 50px;
}

.iconCards.technologies {
    --cards-gap: 25px;
}

.state_mobiles .iconCards.technologies {
    --cards-gap: 15px;
}

.iconCards.technologies .innerGrid {
    align-items: flex-end;
}

.iconCards.technologies .innerGrid>* {
    width: calc((4 / 12) * 100%);
}

.iconCards.technologies .mainWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.state_mobiles .iconCards.technologies .imgWrapper img {
    max-height: 40px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.iconCards.technologies .mainWrapper .contentWrapper {
    text-align: center;
}

.state_mobiles .iconCards.technologies .contentWrapper .post_desc {
    font-size: 12px;
}


/** Check list */

.checklist ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.checklist ul li {
    position: relative;
    margin: 0;
    padding: 30px 0 30px 62px;
    font-size: 24px;
    letter-spacing: -0.02em;
    line-height: 1.5;
}

.state_mobiles .checklist ul li {
    padding: 20px 0 20px 48px;
    font-size: 18px;
}

.checklist ul li::before {
    content: var(--check-circle);
    position: absolute;
    top: 34px;
    left: 0;
    display: block;
    font-size: 0;
}

.state_mobiles .checklist ul li::before {
    transform: scale(.75);
    top: 20px;
}

.checklist ul li:not(:last-child) {
    border-bottom: 1px dashed var(--color-content-border);
}


/*****************************
**
** SWIPER SLIDERS
**
******************************/


/***** General Styles *****/

.swiper {
    --swiper-pagination-color: var(--color-content-secondary);
}

.swiper .swiper-slide {
    display: flex;
    height: auto;
}

.swiper.swiper-css-mode>.swiper-wrapper {
    overflow-y: hidden;
}


/***** Pagiantion and Navigation *****/

@media only screen and (max-width: 1199px) {
    .swiper-navigation {
        display: none;
    }
}

@media only screen and (min-width: 1198px) {
    .swiper-pagination {
        display: none;
    }
}

.sliderContainer .swiper-button-prev,
.sliderContainer .swiper-button-next {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid var(--color-content-secondary);
    margin-top: -25px;
    transition: background .3s ease;
    top: initial;
    bottom: calc(100% + 54px);
}

.no-touch .sliderContainer .swiper-button-prev:hover,
.no-touch .sliderContainer .swiper-button-next:hover {
    background: var(--color-content-secondary);
}

.sliderContainer .swiper-button-prev {
    left: initial;
    right: calc(50px + 10px);
}

.sliderContainer .swiper-button-next {
    right: 0;
}

.sliderContainer .swiper-button-prev::after,
.sliderContainer .swiper-button-next::after {
    font-family: inherit;
    font-size: initial;
    line-height: 50px;
}

.sliderContainer .swiper-button-prev::after {
    content: var(--angle-left);
}

.sliderContainer .swiper-button-next::after {
    content: var(--angle-right);
}


/* .no-touch .sliderContainer .swiper-button-prev:hover::after,
.no-touch .sliderContainer .swiper-button-next:hover::after {
    content: var(--arrow-gold);
}
 */

.sliderContainer .swiper-pagination {
    position: relative;
    bottom: initial;
    left: initial;
    margin-top: 30px;
}


/** Clients slider */

.clientsSlider.swiper {
    overflow: visible;
}

.clientsSlider .swiper-slide .innerWrapper {
    position: relative;
    width: 100%;
    height: 100%;
}

.clientsSlider .swiper-slide .innerWrapper .mainWrapper {
    padding: 50px;
    width: 100%;
    height: 100%;
    background: var(--color-content-bg);
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
    justify-content: flex-end;
    transition: all .3s ease;
}

.no-touch .clientsSlider .swiper-slide .innerWrapper .overLink:hover+.mainWrapper {
    box-shadow: 0 8px 16px rgba(0, 0, 0, .1);
}

.state_tablets .clientsSlider .swiper-slide .innerWrapper .mainWrapper,
.state_mobiles .clientsSlider .swiper-slide .innerWrapper .mainWrapper {
    padding: 30px;
}

.clientsSlider .swiper-slide .innerWrapper .post_image img {
    max-height: 68px;
    width: auto;
}

.clientsSlider .swiper-slide .innerWrapper .post_title {
    text-align: center;
}


/*****************************
**
** WRAPPERS
**
******************************/


/** content_wrapper */

.content_wrapper .wpb_text_column h1:not(:first-child),
.content_wrapper .wpb_text_column h2:not(:first-child),
.content_wrapper .wpb_text_column h3:not(:first-child),
.content_wrapper .wpb_text_column h4:not(:first-child),
.content_wrapper .wpb_text_column h5:not(:first-child),
.content_wrapper .wpb_text_column h6:not(:first-child) {
    padding-top: 0;
}

.content_wrapper .wpb_text_column h4:not(:last-child) {
    margin-bottom: 2.78rem;
}

.state_mobiles .content_wrapper .wpb_text_column h4:not(:last-child) {
    margin-bottom: 25px;
}

.content_wrapper>.w-btn-wrapper:last-child {
    margin: 0;
}

.content_wrapper.with_ornament {
    position: relative;
}

.state_default .content_wrapper.with_ornament::before {
    content: '';
    display: block;
    height: 2px;
    width: 50px;
    background: var(--color-content-primary);
    position: absolute;
    top: 8px;
    right: calc(100% + 80px);
    user-select: none;
    pointer-events: none;
}

.state_default .hero_section .content_wrapper.with_ornament::before {
    top: 18px;
}

.content_wrapper .wpb_text_column ul>li {
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: -0.02em;
}

.content_wrapper .wpb_text_column ul>li:not(:last-child) {
    margin-bottom: 10px;
}

.state_mobiles .content_wrapper .wpb_text_column ul>li {
    font-size: 18px;
}


/** counter_wrapper */

.counter_wrapper>*:not(:last-child) {
    padding-bottom: 30px;
    border-bottom: 2px solid var(--color-content-secondary);
}

.counter_wrapper h3 {
    font-size: 64px;
    line-height: 1;
    color: var(--color-content-secondary);
}

.color_alternate .counter_wrapper h3 {
    color: var(--color-alt-content-primary);
}

.counter_wrapper h3:not(:last-child) {
    margin-bottom: 12px;
}


/** office_wrapper */

.state_default .office_wrapper {
    max-width: 340px;
}

.office_wrapper h5:not(:last-child) {
    margin-bottom: 30px;
}

.office_wrapper h3:not(:last-child) {
    margin-bottom: 20px;
}


/** company_wrapper */

.company_wrapper {
    gap: 50px;
}

.state_mobiles .company_wrapper {
    gap: 30px;
}

.company_wrapper h5:not(:last-child) {
    margin-bottom: 30px;
}

.company_wrapper.offset_top {
    margin-top: calc((14px * 1.5) + 30px);
}

.state_mobiles .company_wrapper.offset_top {
    margin-top: 0;
}


/** iso_wrapper */

.iso_wrapper {
    gap: 20px;
}

.iso_wrapper .w-image {
    flex-shrink: 0;
}

.iso_wrapper .w-image img {
    max-width: 80px;
    font-size: 0;
}

.iso_wrapper p {
    font-size: 16px;
    line-height: 1.5;
}


/*****************************
**
** HEADER
**
******************************/


/***** Helpers *****/

.state_default .w-nav .hideOnDesktop>a {
    display: none !important;
}

.state_laptops .w-nav .hideOnLaptop>a {
    display: none !important;
}

.state_tablets .w-nav .hideOnTablet>a {
    display: none !important;
}

.state_mobiles .w-nav .hideOnMobile>a {
    display: none !important;
}

.w-nav.type_desktop .hide_in_desktop_menu {
    display: none !important;
}


/***** Layout *****/

header#page-header .l-subheader-cell.at_right>* {
    margin-left: 40px;
}

.state_mobiles header#page-header .l-subheader-cell.at_right>* {
    margin-left: 20px;
}

.state_laptops.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1,
.state_default.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
    left: calc(-1 * var(--page-layout-container-desktop-padding));
    right: calc(-1 * var(--page-layout-container-desktop-padding));
    padding: 0;
}

.state_tablets.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
    left: calc(-1 * var(--page-layout-container-tablet-padding));
    right: calc(-1 * var(--page-layout-container-tablet-padding));
    padding: 0;
}

.state_mobiles.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
    left: calc(-1 * var(--page-layout-container-mobile-padding));
    right: calc(-1 * var(--page-layout-container-mobile-padding));
    padding: 0;
}


/***** Main (middle) Header *****/


/**** Custom styling ****/


/*** Shadow ***/

.l-header.shadow_thin .l-subheader.at_middle,
.l-header.shadow_thin .l-subheader.at_bottom,
.l-header.shadow_none.sticky .l-subheader.at_middle,
.l-header.shadow_none.sticky .l-subheader.at_bottom {
    box-shadow: 0 4px 8px rgb(0, 0, 0, .15) !important;
}


/*** Menu items styling ***/


/* mobile */

.w-nav.type_mobile .menu-item.level_1>a:not(.w-btn) {
    font-size: 21px;
    font-family: var(--font-body);
    font-weight: var(--default-font-weight);
    text-transform: initial;
}

.state_mobiles .w-nav.type_mobile .menu-item.level_1>a:not(.w-btn) {
    font-size: 18px;
}


/* desktop */

.w-nav.type_desktop .menu-item.level_1>a:not(.w-btn) {
    font-size: 18px;
    text-transform: initial;
    font-family: var(--font-body);
    font-weight: var(--default-font-weight);
}


/* Nav Control */

header#page-header .w-nav-control>.w-nav-icon>div,
header#page-header .w-nav-control>.w-nav-icon>div::before,
header#page-header .w-nav-control>.w-nav-icon>div::after {
    border-radius: 5px;
    border-bottom-color: var(--color-content-secondary);
}


/* Custom underline effect */

.no-touch header#page-header .w-nav.type_desktop .menu-item .w-nav-anchor.level_1:not(.w-btn)::after {
    content: '';
    opacity: 0;
    height: 2px;
    position: absolute;
    bottom: 0;
    display: block;
    background: var(--color-content-secondary);
    left: 20px;
    right: 20px;
    transition: opacity .3s ease;
}

.no-touch header#page-header .w-nav.type_desktop .menu-item:hover .w-nav-anchor.level_1:not(.w-btn)::after {
    opacity: 1;
}


/*****************************
**
** FOOTER
**
******************************/

footer#page-footer .content_wrapper a[href^="mailto:"] {
    font-size: 64px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: var(--bold-font-weight);
}

.state_mobiles footer#page-footer .content_wrapper a[href^="mailto:"] {
    font-size: 32px;
}

.state_default footer#page-footer .copyright {
    margin-left: 180px;
}


/*****************************
**
** ORNAMENTS
**
******************************/

.l-canvas.type_wide {
    overflow: hidden;
}

@media only screen and (min-width: 1200px) {
    .l-section.hero_section {
        position: relative;
    }
    .l-section.hero_section::after {
        content: var(--hero-ornament);
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        user-select: none;
        pointer-events: none;
    }
    .l-section.services_section {
        position: relative;
    }
    .l-section.services_section::before {
        content: var(--bottom-ornament);
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        user-select: none;
        pointer-events: none;
    }
    .l-section.services_section::after {
        content: var(--top-ornament);
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        user-select: none;
        pointer-events: none;
    }
}


/*****************************
**
** SECTIONS
**
******************************/


/**** ImgSection */

@media only screen and (max-width: 600px) {
    .img_section .w-image.has_ratio .w-image-h>div {
        padding-bottom: calc((9 / 16) * 100%) !important;
    }
}